<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054018078</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/01/80/LEGIARTI000054018078.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053980962" date_publi="2026-04-30" date_signature="2026-04-29" ministere="Présidence de la République" nature="ARRETE" nor="PREX2611944A" num="" num_parution_jo="0102">
<TITRE_TXT c_titre_court="Arrêté du 29 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053980962">Arrêté du 29 avril 2026 portant délégation de signature</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 avril 2026" debut="2026-05-01" fin="2999-01-01" id_txt="LEGITEXT000054018077">Arrêté du 29 avril 2026 portant délégation de signature</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054018078" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053980963" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation est donnée à M. Pierre-André Imbert, secrétaire général de la présidence de la République, à l'effet de signer, au nom du Président de la République, tout acte, autre que les décrets, pris par le Président de la République en sa qualité d'autorité investie du pouvoir de nomination, à compter du 4 mai 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
